Subject: (similar case) Re: Missing IPR confirmation on WG document

From: Toerless Eckert <[email-masked]>
Date: Tue, 10 Jul 2018 03:53:04 +0200

How about  a similar but opposite case. Trustworthy author,
said he will make his company do missing IPR disclosure. Can i already
move the document to IESG noting this point in the appropriate
bullet point of the shepherd writeup, with the note that i will
track that IPR to come in, and if not, i will alert IESG in time ?
Lawyers can often take several weeks to get things done...

Or too unsafe... ? Then i could maybe accelerate by first putting
in a section 5.1.3 third party IPR statement declaring the
situation... ?

Cheers
    Toerless

In-Reply-To: <CAHw9_iJec-aobpXtWjETWvULw6ZjQ0ud8G=[email-masked]>

On Mon, Jul 09, 2018 at 01:48:38PM -0400, Warren Kumari wrote:
> On Mon, Jul 9, 2018 at 12:18 PM Adrian Farrel <[email-masked]> wrote:
> 
> > ipr confirmation is not an ietf process requirement. it is highly
> > desirable, but note that the boilerplate in a draft effectively says the
> > same thing.
> >
> > Suggest...
> > 1. inform the WG that you tried and failed. ask if they care
> > 2. just state what you did and what happened in the write-up
> 
> 
> I would add:
> 
> Tell the responsible AD LOUDLY and clearly that this happened in a direct
> email; after reading many write-ups it is easy for one???s eyes to skip over
> bits accidentally.
> 
> W
> 
> 
> 
> > 3. consider that during auth48 you need the author to respond as well, so
> > it may be pragmatic to "demote" the author to contributor (note that for a
> > WG document you have power to require that, but the ther authors will
> > probably think it a good thing anyway)
> >
> > Ciao,
> > Adrian
> >
> > > -----Original Message-----
> > > From: WGChairs [mailto:[email-masked]] On Behalf Of Vijay K.
> > > Gurbani
> > > Sent: 26 June 2018 14:37
> > > To: [email-masked]
> > > Subject: Missing IPR confirmation on WG document
> > >
> > > Folks: What is our collective wisdom on how to handle a non-responsive
> > > author with respect to Section 3 of the proto-writeup [1]?
> > >
> > > I need to move a document to IESG, however, all but one author has sent
> > > the confirmation as required by Section 3 of the proto-writeup [1].
> > >
> > > Repeated efforts over the last 3 weeks to elicit a confirmation from the
> > > tardy author have failed.  The email to the author is not bouncing, but
> > > could be going into a spam folder.
> > >
> > > What are the chair options if the author does not respond at all?  I am
> > > aware of the drastic option to take the offending author off the author
> > > list.  But are there other less drastic ones?
> > >
> > > [1]
> > > https://www.ietf.org/chairs/document-writeups/essay-style-document-
> > > writeup/
> > >
> > > Thank you for your time!
> > >
> > > Cheers,
> > >
> > > - vijay
> > > --
> > > Vijay K. Gurbani / [email-masked]
> > > Network Data Science, Nokia Networks
> > > Calendar: http://goo.gl/x3Ogq
> >
> > --
> I don't think the execution is relevant when it was obviously a bad idea in
> the first place.
> This is like putting rabid weasels in your pants, and later expressing
> regret at having chosen those particular rabid weasels and that pair of
> pants.
>    ---maf

-- 
---
[email-masked]